
$(function(){
  $("#dateSelectorDiv").datepicker({
    format: "yyyy-mm-dd",
    language: "ko"
  });
})

$(document).on('click', '#addNoticeBtn', function (){
  getEditModal(null, "PLB001")
})

$(document).on('click', '.noticeTr', function (){
  $(".trChkBox").prop("checked", false);
  $(this).find(".trChkBox").prop("checked", true);
  getViewModal(Number($(this).find(".publicKey").val()), "PLB001");
})

$(document).on('click', '#saveBtn', function (){
  savePublicBoard("noticeEditForm", "PLB001")
})

$(document).on('click', '#editBtn', function (){
  $("#viewModal").modal('hide')
  getEditModal($("#viewModalPublicKey").val(), "PLB001")
})